/* ================== extra font styles ================== */
.toolkit h1 {
    font-size: 36px;
}

.toolkit h2 {
    font-size: 24px;
}

.toolkit h1 + h3 {
    margin: 0 0 20px;
}

.toolkit .yamm .navbar-nav > li > a {
    font-weight: 700;
}

.toolkit .content-module h4 a {
    color: #f26334;
}

/* ================== global styles ================== */

.toolkit .border-top {
    border-top: 1px solid #b2b2b8;
    padding-top: 10px;
}

.toolkit a {
    color: #f26334;
    font-weight: 400;
    padding: 0;
    background: none;
    background-image: none;
}

.toolkit .btn {
    font-weight: 400;
    border: 0;
}

main {
    margin: 45px 0;
}

.page-1 main {
    margin: 0;
}

/* dropdowns */
.toolkit .dropdown-toggle {
    background: #fff;
    color: #002c6c;
}

.toolkit .dropdown-menu {
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    margin-top: -1px;
}

.toolkit .dropdown-menu > li > a {
    color: #f26334;
}

.toolkit .dropdown-toggle {
    padding-right: 38px;
    border-color: #ddd;
}

.toolkit .dropdown-toggle .icon-arrow_down {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 8px 5px 0;
    border-left: 1px solid #ddd;
}

.img-responsive {
    width: 100%;
}

.bottom-border-orange {
    padding-bottom: 10px;
    border-bottom: 7px solid #f26334;
}

/* large icon handling */
.icon-lg {
    font-size: 28px;
    vertical-align: -5px;
}

h2.h1-style {
    font-size: 36px;
    margin: 20px 0;
}

.headline-border {
    border-bottom: 1px solid #b1b3b3;
    padding-bottom: 10px;
}

.toolkit section h4:first-child {
    margin-top: 35px;
}

/* pagination */
.toolkit .pagination li a {
    background: #fff;
    color: #002c6c;
}

.toolkit .pagination li a:hover {
    background: #f4f4f4;
}

.toolkit .pagination .active a {
    color: #fff;
    border-color: #002c6c;
}

.m-t-30 {
    margin-top: 30px;
}

.m-r-10 {
    margin-right: 10px;
}

/* form validation */
.toolkit input.has-error, .toolkit select.has-error {
    background-color: #fce0d6;
}

.form-group .error, span.error {
    color: #d2322d;
}

.form-group select:disabled {
    background-color: #eee;
}

.toolkit .content-module-wrapper + .content-module-wrapper {
    margin-top: 30px;
}

.form-group .checkbox input[type="radio"]:first-child {
    margin-left: -20px;
}

/* ============= header ================== */
.toolkit.header-short .logo1 p {
    top: 63px;
    left: 140px;
    font-weight: 700;
}

.header-top .btn-primary {
    display: inline-block;
}

.header-top .secondary-nav .list-inline li {
    display: inline;
}

.toolkit .yamm .dropdown-menu {
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.toolkit .dropdown-menu .section a {
    color: #f26334;
}

.toolkit .dropdown-menu .section a:hover {
    color: #002c6c;
}

.toolkit .dropdown-menu .section a.active {
    font-weight: 500;
}

/* ================== main content ================== */

/* carousel */

.toolkit .carousel-inner {
    height: auto;
}

.toolkit .carousel-inner > .item {
    padding: 0px;
}

.toolkit .carousel-inner > .item img {
    display: inline-block;
}

.toolkit .carousel-inner p {
    color: #fff;
    margin-bottom: 30px;
}

.toolkit .carousel-inner .item h3 {
    margin-top: 50px;
    font-size: 20px;
    color: #fff;
    line-height: 1.7;
}

.toolkit .carousel-inner .item h2 {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 10%;
    color: #fff;
    text-align: left;
    line-height: 1.3;
    font-size: 36px;
}

/* content-module */
.content-module > .content-module-image {
    margin-left: -20px;
    margin-top: -20px;
    margin-right: -20px;
    margin-bottom: 20px;
}

/* faq category list */
.category-menu li {
    border-bottom: 1px solid #b1b3b3;
    padding: 5px 0;
}

.category-menu li:last-child {
    border-bottom: 0;
}

/* form handling */

form.readonly input[type='radio'], form.readonly select {
    pointer-events: none;
    cursor: not-allowed;
    background-color: #eee;
}

.form-group select {
    border: 1px solid #b1b3b3;
    border-radius: 0;
    box-shadow: none;
    height: 34px;
    margin: -1px 0 0 0;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
}

.form-group label.register-extra-label {
    margin-top: 13px;
}

.form-group label.legal-form-extra-label {
    margin-top: 13px;
}

.form-group label {
    font-weight: 400;
}

.page-22 .request-lei {
    margin-top: 0px;
}

.page-22 .nav.nav-tabs {
    display: none;
}

.request-lei {
    margin-top: 45px;
}

.request-lei textarea {
    min-height: 200px;
}

.request-lei .transliterated-label {
    width: 100%;
}

.request-lei .transliterated-value {
    width: 60%;
    display: inline-block;
}

.request-lei .transliterated-lang {
    width: 39%;
    display: inline-block;
    margin-left: 1%;
}

.request-lei label.normal-label {
    font-weight: 300;
}

.request-lei .foundation-information {
    background-color: #f4f4f4;
    padding: 20px;
    margin-bottom: 15px;
}

.request-lei .foundation-information strong {
    font-weight:600
}

.transfer-lei-state {
    font-weight: bold;
}

ul.submenu li a {
    border-top: 1px solid #b1b3b3;
    padding: 5px 0;
    display: block;
}

ul.submenu ul li a {
    padding-left: 10px;
}

ul.submenu ul li a {
    padding-left: 20px;
    color: #002c6c;
}

ul.submenu ul li a:hover {
    color: #f26334;
}

ul.submenu ul li .color-orange:before {
    content: "\e605";
    display: inline-block;
    font-family: "gs1_icons";
    margin-left: -20px;
    margin-right: 5px;
    font-size: 14px;
}

.nav.nav-tabs {
    margin: 45px 0;
}

.tx-srfreecap-pi1-cant-read {
    display: block;
    margin-top: 10px;
    width: auto;
}

.tx-srfreecap-pi1-cant-read a:link {
    font-weight: 400 !important;
}

.tx-srfeuserregister-pi1 h4 {
    padding: 0;
}

img.tx-srfreecap-pi1-image {
    margin: 0;
}

/* lei-search */

.lei-search .no-animations {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    width: 0px;
}

.lei-search .animated {
    -webkit-transition: linear 0.1s;
    -moz-transition: linear 0.1s;
    -ms-transition: linear 0.1s;
    -o-transition: linear 0.1s;
    transition: linear 0.1s;
    width: 0px;
}

.lei-search .progress {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    margin-top: -15px !important;
    border-radius: 0 !important;
    height: 5px !important;
}

.progress-bar {
    box-shadow: none !important;
    background-image: linear-gradient(to bottom, #cc3c0d 0, #f26334 100%) !important;
}

.lei-search .m-t-extra {
    margin-top: 25px;
}

.lei-search td {
    width: 25%;
}

.lei-search td.extra-width {
    padding-right: 50px;
}

.lei-search .dropdown-menu {
    min-width: auto;
    text-align: left;
}

.lei-search .dropdown-group {
    text-align: right;
    margin-top: 25px;
}

/* lei-detail */
.head-with-btn {
    margin: 45px 0;
    border-bottom: 1px solid #b1b3b3;
    padding-bottom: 10px;
}

.head-with-btn h2 {
    margin: 0;
}

.head-with-btn .btn {
    margin-top: -11px;
}

.lei-detail h3 {
    margin-top: -3px;
}

.lei-detail dd, .lei-detail dt {
    float: left;
    width: 50%;
    margin-bottom: 5px;
}

.lei-detail dt {
    font-weight: 400;
}

.lei-detail dl {
    overflow: hidden;
    margin-bottom: 30px;
}


.toolkit section .lei-detail-modal h4:first-child {
    margin-top: 5px;
}

.lei-detail-modal h3 {
    margin-top: -3px;
}

.lei-detail-modal dd, .lei-detail-modal dt {
    float: left;
    width: 50%;
    margin-bottom: 5px;
}

.lei-detail-modal dd {
    border: 1px solid #b1b3b3;
    padding: 1px 7px;
    font-size: 14px;
}

.lei-detail-modal dt {
    font-weight: 400;
}

.lei-detail-modal dl {
    overflow: hidden;
    margin-bottom: 15px;
}

.transliterated-label {
    width: 100%;
}

/* 3-step-lei*/

.steps li {
    margin-top: 25px;
    border-right: 1px solid #b1b3b3;
}

.steps li:last-child {
    border-right: 0;
}

.steps .step {
    padding: 0 10px 0 55px;
    position: relative;
}

.steps .step:before {
    content: "1";
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -17px;
    left: 10px;
    font-size: 24px;
    color: #fff;
    background: #f26334;
    border-radius: 50%;
    float: left;
    text-align: center;
    padding: 6px 0 5px;
    min-width: 35px;
}

.steps .step-2:before {
    content: "2";
}

.steps .step-3:before {
    content: "3";
}

/* accordion */

.panel-group .panel-title {
    margin: 35px 0 15px;
}

.panel-group .panel-body h4, .panel-group .panel-body h3 {
    display: none;
}

.panel-group .panel-title > a {
    padding-right: 31px;
}

.panel-group .panel-title > a:focus {
    outline: 0;
}

/* search result */
.tx-indexedsearch-res .tx-indexedsearch-res {
    border-bottom: 1px solid #b1b3b3;
    padding-bottom: 25px;
    margin-bottom: 35px;
}

.tx-indexedsearch-res .tx-indexedsearch-res:first-child {
    border-top: 1px solid #b1b3b3;
    padding-top: 25px;
    margin-top: 35px;
}

.toolkit .tx-indexedsearch-res .tx-indexedsearch-res h4 {
    margin-top: 0;
}

/* sitemap */
.page-17 .local-navigation {
    margin-top: 0;
}

.page-17 .local-navigation .item-l1 {
    border-bottom: 0;
    padding: 0;
}

.toolkit .item-l2:last-of-type {
    border-bottom: 1px solid #b1b3b3;
}

.page-17 .local-navigation .item-l1 > a {
    display: block;
    font-size: 16px;
    border-bottom: 1px solid #b1b3b3;
    padding: 5px 0;
}

.page-17 .local-navigation .item-l2 > a {
    padding-left: 15px;
}

.page-17 .home {
    border-bottom: 1px solid #b1b3b3;
    padding-bottom: 10px;
    margin: 0;
}

/* faq */
.page-12 h2.bottom-border-orange {
    margin-top: 30px;
}

.page-12 .category-menu {
    margin-bottom: 30px;
}

/* ================== footer ================== */
.footer-nav > li {
    padding-right: 0;
}

.footer-nav > li > a:hover {
    color: #f26334 !important;
}

.footer-nav > li:after {
    content: '|';
    margin-left: 5px;
    color: #b2b2b8;
}

.footer-nav > li:last-child:after {
    display: none;
}

.toolkit .footer-nav {
    margin-bottom: 5px;
}

.toolkit footer p {
    font-size: 16px;
}

.gl-standards {
    margin-bottom: 30px;
}

/* ================== specific style with body page class ================== */

/* overview services */
.page-38 .top-border-orange {
    min-height: 270px;
    margin-top: 30px;
}

/* todo -> refactor min height with build in equalizer */
.page-38 .top-border-orange .content-module {
    min-height: 270px;
}

/* start-page */
.page-1 .equal-height .content-module {
    margin-bottom: 30px;
}

.container section {
    margin-bottom: 45px;
    margin-top: 45px;
}

/* ================== styles for screensize XS only ================== */

@media screen and (max-width: 767px) {
    .toolkit .table.table-striped tr > td, .toolkit .table.table-striped tr > th {
        display: block;
        width: 100%;
        border-top: 0;
    }

    .lei-detail-modal dt, lei-detail-modal dd,
    .lei-detail dt, .lei-detail dd {
        width: 100%;
        float: none;
    }
}

/* ================== styles for screensize MAX MD only ================== */

@media screen and (max-width: 991px) {
    .btn-row > .col-md-3 {
        margin-top: 15px;
    }

    .btn-row > .col-md-3:first-child {
        margin-top: 0px;
    }
}

/* ================== styles for screensize SM only ================== */

@media screen and (max-width: 991px) and (min-width: 768px) {
    .toolkit .carousel-container {
        padding-bottom: 45px;
    }
}

/* ================== styles for screensize MD and higher ================== */

@media screen and (min-width: 992px) {
    /* 3-step-lei*/
    .steps li {
        border-right: 1px solid #b1b3b3;
    }

    .steps li:last-child {
        border-right: 0;
    }

    /* start-page */
    /* todo -> equalize solution */
    .page-1 .equal-height .content-module {
        min-height: 440px;
        margin-bottom: 0;
    }

    .toolkit .yamm .open .dropdown-toggle::before {
        bottom: -25px;
    }

    .toolkit .yamm.navbar-default .navbar-nav {
        overflow-x: visible;
    }

    .page-23 .col-md-4.special {
        margin-top: 56px;
    }

    .request-lei .m-t-extra {
        margin-top: 17px;
        max-height: 48px;
    }

    .request-lei .lei-search .m-t-extra {
        margin-top: 25px;
    }

}

/* ================== styles for screensize LG and higher ================== */

@media screen and (min-width: 1200px) {

    .toolkit .yamm .open .dropdown-menu {
        width: 1170px;
        margin-left: -15px;
    }
}

/* ================== Main - NAV overrides ================== */
#navbar-collapse-example .dropdown h4 a {
    font-weight: 500;
}

/* ================== Mulitupload module ================== */
.multi-upload .multi-upload-list {
    list-style-position: inside;
    padding-left: 0;
}
.multi-upload .multi-upload-item {
    padding: 15px 10px;
    position: relative;
}
.multi-upload .multi-upload-item:nth-child(even) {
    background: #f4f4f4;
}
.multi-upload .multi-upload-delete {
    position: absolute;
    right: 10px;
    top: 9px;
}
.multi-upload .multi-upload-desc {
    display: inline-block;
    width: 85%;
    margin-left: 5px;
}
.multi-upload label {
    font-weight: 400;
}

.gs1-left-username-holder {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* ================== payment ================== */

.payment-modal .modal-content-main {
    width: 100%;
    height: 650px;
    position: relative;
}

.payment-modal .modal-content-main .centered {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.payment-modal .modal-header {
    margin: 0;
    min-height: 0;
}

.payment-modal .modal-title {
    margin-bottom: 0;
}

.payment-modal .modal-body {
    padding-top: 0px;
}

.payment-modal .lei-payment-modal {
    margin: 0px -18px;
}

.payment-modal .modal-footer {
    margin-top: -10px;
    padding-top: 0;
}

.image-float {
    float: right;
}

.order-pagination-link {
    background-color: #f26334 !important;
    border: 1px solid #ddd !important;
}

.order-pagination-link:focus {
    color: #fff !important;
}

.pay-button-margin {
    margin-right: 1rem;
}

.clear {
    clear: both;
}

.invoice-button-margin {
    margin: 0 0 1.5rem 0;
}

.cancel-button-holder {
    float:right;
}

/* ================== mindshape cookie hint ================== */
.cc_banner-wrapper {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    color: white;
    letter-spacing: 0.1em;
}
@media (min-width: 768px) {
    .cc_banner-wrapper {
        width: 750px;
    }
    .cc_banner-wrapper .cc_container {
        padding: 5rem calc((100% - 705px) / 2) !important;
    }
}
@media (min-width: 992px) {
    .cc_banner-wrapper {
        width: 970px;
    }
    .cc_banner-wrapper .cc_container {
        padding: 5rem calc((100% - 925px + 10rem)/ 2) 5rem calc((100% - 925px)/ 2) !important;
    }
    .cc_banner-wrapper .cc_container .cc_btn{
        bottom: 9rem !important;
        right: calc((100% - 925px)/ 2) !important;
    }
}
@media (min-width: 1200px) {
    .cc_banner-wrapper {
        width: 1170px;
    }
    .cc_banner-wrapper .cc_container {
        padding: 5rem calc((100% - 1125px + 48rem)/ 2) 5rem calc((100% - 1125px)/ 2)!important;
    }
    .cc_banner-wrapper .cc_container .cc_btn{
        right: calc((100% - 1125px + 25rem)/ 2)!important;
        bottom: 7.5rem !important;
    }
}

.cc_banner-wrapper .cc_container{
    padding: 2rem 2rem 5rem;
    background-color: #002c6c;
}

.cc_banner-wrapper .cc_container a {
    color: white !important;
    text-decoration: underline;
}

.cc_banner-wrapper .cc_container a:hover {
    color: white !important;
    background-color: transparent !important;
}

.cc_banner-wrapper .cc_container .cc_btn{
    padding: 1rem 2rem;
    width: auto;
    position: absolute;
    right: 48%;
    bottom: 1.5rem;
    background-color: transparent;
    color: #c8c8c8 !important;
    border: 1px solid #c8c8c8;
    border-radius: initial;
    text-decoration: none;
}
